.topic-title {
  display: flex;

  h3 {
    font-size: 18px;
    color: $primary-color;
    font-weight: 600;
    font-family: Prompt-Bold, sans-serif;
    text-transform: uppercase;

    @include desktop {
      font-size: 24px;
    }
  }

  hr {
    flex: 1;
    margin-left: 30px;
    border: solid 1px rgba(135, 145, 154, 0.4);
  }
}
